Subject: [Re: [nc-budget] Owed to ICANN - re: action last NC call]

From: Louis Touton <[email-masked]>
Date: Tue, 06 Aug 2002 15:21:25 -0700

Elisabeth,

Thanks for your quick response.

The constituency members are entitled to basic information about what 
they are paying for, and I think general information about (for example) 
Glen's expenses is appropriately posted.  On the other hand, I don't see 
the need to spread private details about Glen--for example, what she 
likes to eat for breakfast, etc.  I wouldn't see the need, for example, 
to post her receipts.  Providing an appropriate way to deal with 
essentially private details is one reason for having a budget committee 
made up of NC members that can be trusted by the whole NC--so that they 
can review the private details and make sure expenses are appropriately 
being charged, etc.  (In some ways this is similar to the DNSO voting 
process and having a watchdog committee.)  Perhaps a 
non-publicly-archived nc-budget list should be established for the sole 
purpose of discussing/distributing private information.  In all events, 
of course, fair summaries of expenses should be made public.

On the Worldcom bills, as you note we have an agreement to keep the 
pricing confidential.  While pricing may be something of an open secret 
among Worldcom and its competitors, and while Worldcom is unlikely to 
sue ICANN over this, I think that ICANN should endeavor to live up to 
its contracts whenever it can.  That builds trust so that other entities 
will be willing to deal with ICANN, and provide it preferential rates. 
In the circumstances, I think it would be best to remove your posted 
note from the DNSO website, or to revise it to omit those lines that 
give the individual-call cost information.  (Perhaps just replace those 
lines with "[details omitted]" or something like that.)  Can you arrange 
for that to be done?  I do think it would be wise to take some remedial 
action to remove this information before a Worldcom competitor finds it, 
rather than just planning to refrain from additional infractions in the 
future.

Thanks so much for your help.

Louis

Elisabeth Porteneuve wrote:
> Louis,
> 
> No, I did not expect there is anything confidential in my message
> to Roger + NC Budget. Otherwise I would not post.
> 
> Upon reflection, it is still very incertain to deduce rate per minute
> from few lines I quoted:
>      - the duration of connection vary for each participant
>      - the number of participants vary during the call
> One participant of twenty is 5%, 10 minutes more or less is 
> another 5%, maths are pityless. At one moment Peter de Blanc 
> and myself we compared few teleconf providers from both sides 
> of Atlantic, their prices were well known and very close.
> 
> Anyway, the rule is a rule, I will take it into account for the next
> time.
> 
> I am not sure I understand what you suggest me - to remove
> my email from nc-budget archives ?
> 
>>we can to correct the error.  Is it possible to have the cc: to the 
>>nc-budget list deleted from the public archive?  (I haven't seen an 
> 
> 
> I would suggest to leave it as it is - just a mistake, which
> will not happen more.
> 
> Actually, your message make me think that much more private information
> is disclosed in nc-budget archives: monthly invoices from Glen
> include expenses for travel, hotel, per diem, telephone or Internet
> connectivity, etc.
> Usually in real life such information is in accountant
> office, never public. Difficult issue here, because the clear information
> is due to members, those who pay.
> 
> Best regards,
> Elisabeth
> --
> NB. I am slowly catching with various matters, have no much forces.
> 
> 
> 
>>Date: Mon, 05 Aug 2002 16:23:52 -0700
>>From: Louis Touton <[email-masked]>
>>To: Elisabeth Porteneuve <[email-masked]>
>>CC: Diane Schroeder <[email-masked]>
>>Subject: [Re: [nc-budget] Owed to ICANN - re: action last NC call]
>>
>>Elisabeth,
>>
>>I saw the message you just sent to Roger and copied to the nc-budget 
>>list (see below).  As part of the agreement under which we are receiving 
>>preferential rates from Worldcom, we have agreed as follows:
>>
>>    13.  CONFIDENTIAL INFORMATION.  Commencing on the date Customer
>>    executes this Agreement and continuing for a period of three (3)
>>    years from the termination of this Agreement, each party shall
>>    protect as confidential, and shall not disclose to any third party,
>>    any Confidential Information received from the disclosing party or
>>    otherwise discovered by the receiving party during the Term of this
>>    Agreement, including, but not limited to, the pricing and terms of
>>    this Agreement . . . .
>>
>>This provision allows exchange of confidential information among ICANN 
>>personnel (including you, Roger, Names Council, etc.) but not to third 
>>parties.  I'm concerned that "pricing" information is disclosed by 
>>making public the cost of individual calls, particularly since some of 
>>them are publicly archived and one can ascertain length, number of 
>>participants, etc.  Thus, the public posting of the per-call cost may 
>>violate the agreement.  (Aggregate costs such as the $8649.12 don't, in 
>>my view, meaningfully disclose pricing.  Therefore those may be posted.)
>>
>>I'm not blaming you for this; we probably didn't make clear that the 
>>contract made the pricing confidential.  But I think we should do what 
>>we can to correct the error.  Is it possible to have the cc: to the 
>>nc-budget list deleted from the public archive?  (I haven't seen an 
>>earlier posting of this information; if you are aware of one please let 
>>me know.)  And we should also do what we can to ensure that those on the 
>>budget committee understand the confidential nature of the information.
>>
>>Please let me know what can be done!
>>
>>Best regards,
>>
>>Louis Touton
>>
>>-------- Original Message --------
>>Subject: [nc-budget] Owed to ICANN - re: action last NC call
>>Date: Tue, 6 Aug 2002 00:52:22 +0200 (MET DST)
>>From: Elisabeth Porteneuve <[email-masked]>
>>To: [email-masked]
>>CC: [email-masked]
>>
>>
>>Roger,
>>
>>At the last NC call, Ken Stubbs asked for clarification
>>about the reimboursement of the NC teleconference expenses
>>to ICANN.
>>
>>In mid-June (see attached), Diane Schroeder presented
>>to Glen de St Gery the NC expenses owed to ICANN.
>>The total amount was composed of two parts:
>>     (1) NC teleconferences for 8567.12 USD
>>and (2) Glen hotel expenses in Marina del Rey in November 2001
>>         for 707.24 USD
>>
>>Subsequently, those expenses has been presented to the
>>Budget Committee for verification.
>>After discussion, and to facilitate the ICANN's accounting,
>>Glen reimboursed the cost of hotel, 707.24 USD, to Diane
>>Schroeder (she is asking this reimboursement to the NC Budget
>>Committee now).
>>
>>It seems to me that the Budget Committee asked the NC
>>for approval of reimboursement for NC teleconferences
>>for 8567.12 USD, and the NC accepted -- but I could not
>>find it in archives.
>>The action underway is to reimbourse NC expenses owed to ICANN.
>>
>>The details are:
>>
>>  22/12/2001::WorldCom::12/13/02 Call   $ 2 787.99
>>  22/01/2002::WorldCom::1/17/02 Call    $ 1 918.96
>>  22/01/2002::WorldCom::Rebate for Dec. $  (800.00)
>>  22/02/2002::WorldCom::2/14/02 Call    $ 1 409.47
>>  31/03/2002::WorldCom::3/12/02 Call    $   930.32
>>  31/03/2002::WorldCom::2/28/02 Call    $   357.34
>>  22/04/2002::WorldCom::4/4/02 Call     $   718.69
>>  22/04/2002::WorldCom::4/18/02 Call    $   649.62
>>  22/04/2002::WorldCom::3/22/02 Call    $   594.73
>>-------------------------------------------------
>>  Total DNSO owed to ICANN              $ 8 567.12
>>
>>
>>Elisabeth
>>--
>>
>>
>>----- Original Message -----
>>From: "DNSO Secretariat" <[email-masked]>
>>To: <[email-masked]>; <[email-masked]>;
>><[email-masked]>; <[email-masked]>;
>><[email-masked]>
>>Sent: Friday, June 14, 2002 1:29 AM
>>Subject: DNSO expenses owed to ICANN
>>
>>
>> > To: Roger Cochetti
>> > NC Budget Committee Chair,
>> >
>> >
>> > Paris, 14 June 2002
>> >
>> > Dear Roger,
>> >
>> > Diane Schroeder, ICANN Financial Officer, is asking the Names Council
>> > to reimburse several bills, which has been paid by ICANN between
>> > December 2001 and April 2002 to cover the DNSO expenses.
>> > The total amount is $9274.36, details are given in the attached file.
>> >
>> > Best regards,
>> >
>> > Glen de Saint Gery
>> >
>> > PJ:
>> > Y2002.Jan-Apr.DNSO-owed-to-ICANN-invoice.doc
>> >
>> >
>> >
>> >  ----- Original Message -----
>> > From: Diane Schroeder <[email-masked]>
>> > To: Glen van Oudenhove de Saint Gery <[email-masked]>
>> > Sent: Wednesday, June 12, 2002 9:43 PM
>> > Subject: ICANN Bills
>> >
>> >
>> > Dear Glen - attached is a spreadsheet of the current amounts owed to
>> > ICANN by the DNSO.  This now totals $9274.36.  As I explained in
>> > an earlier e:mail, we need to have a procedure established for these
>> > to be submitted and paid.  I can provide backup for each call and
>> > the hotel bill if needed.
>> > Could you please talk to the appropriate people and let me know how
>> > these will be handled.  Our fiscal year ends June 30 2002 and these
>> > need to be paid before that date.  If anyone has any questions,
>> > I'd be glad to answer them.
>> >
>> > This will continue to happen on a monthly basis since you are using
>> > the WorldCom account.  I appreciate the help.  It is important to
>> > resolve this issue if the DNSO is going to continue to use ICANN
>> > accounts.
>> >
>> > Thank you.  Diane
>> >
>> >
>>
>>
>>
>